<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>

<link rel="stylesheet" type="text/css" href="../css/general.css" />
<title>Walk out in the rain</title>

</head>

<body>
<h1 class="songtitle">Walk out in the rain</h1>
<p>Written by Bob Dylan and Helena Springs<br />
  Recorded by Ann Christy (who also wrote <em>The Rose</em>); available in a live version on <em>May your song always be sung Again</em><br />
  Tabbed by Eyolf &Oslash;strem </p>
<hr />
<pre class="verse">
                                     /   3   \   
|: D . D/f# . G .  A11 .  :| D  .  G6  D/f#  A/e | D

Walk out if it doesn't feel right,
I can tell you're only lying.
If you got something better tonight,
Don't mess up my mind with your crying.

Walk out in the rain,
Walk out with your dreams,
Walk out of my life
If it doesn't feel right
And catch the next train.
Oh, darling, walk out in the rain.

I have come from so far away
Just to put a ring on your finger.
You've said all that you've got to say,
So please don't feel the need to linger.

Walk out in the rain,
Walk out with your dreams,
Walk out of my life
If it doesn't feel right
And catch the next train.
Oh, darling, walk out in the rain.

It's rainin' inside of the city,
My poor feet have walked 'til they're sore.
If you don't want my love, it's a pity,
I guess I can't see you no more.

Walk out in the rain,
Walk out with your dreams,
Walk out of my life
If it doesn't feel right
And catch the next train.
Oh, darling, walk out in the rain.
</pre>
</body>
</html>
